<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    
    <title>Document</title>
</head>
<body>
    <div class="caption">Das Produktsortiment im Überblick</div>
    <div class="table_overflow">
    <table class="table">
        <thead class="table__head">
            <tr>
                <th class="example">BOGE</th>
                <th>Höchstdruck</th>
                <th class="Liefermenge">Effective Liefermenge 50 Hz</th>
                <th>Motorleistung</th>
                <th>Maße B × T × H</th>
                <th>Schalldruckpegel ab ...</th>
            </tr>
            <tr>
                <th>Typ</th>
                <th>bar</th>
                <th>m<sup>3</sup>/min</th>
                <th>kW</th>
                <th>mm</th>
                <th>dB(A)</th>
            </tr>
        </thead>
        <tbody class="table__body" id="table__body">

        </tbody>
    </table>
    </div>
    <script type="text/javascript" src="script.js" ></script>
</body>
</html>
